msgid ""
msgstr ""
"Project-Id-Version: Oshin\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-03-02 18:17+0000\n"
"PO-Revision-Date: 2021-03-03 07:37+0000\n"
"Last-Translator: \n"
"Language-Team: Français\n"
"Language: fr_FR\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.5.1; wp-5.6.2\n"
"X-Domain: oshin"

#: ../oshin/be-themes-metabox.php:57 ../oshin/be-themes-metabox.php:1285
msgid "Portfolio Style"
msgstr ""

#: ../oshin/be-themes-metabox.php:65
msgid "Portfolio Single Page Style"
msgstr ""

#: ../oshin/be-themes-metabox.php:91
msgid "Portfolio Images"
msgstr ""

#: ../oshin/be-themes-metabox.php:100
msgid "Animation Style"
msgstr ""

#: ../oshin/be-themes-metabox.php:149
msgid "Image Area Width"
msgstr ""

#: ../oshin/be-themes-metabox.php:164
msgid "Image Padding"
msgstr ""

#: ../oshin/be-themes-metabox.php:174
msgid "Portfolio Title Bar"
msgstr ""

#: ../oshin/be-themes-metabox.php:182
msgid "Show Porfolio Title and Navigation Bar"
msgstr ""

#: ../oshin/be-themes-metabox.php:189
msgid "Navigate within Category"
msgstr ""

#: ../oshin/be-themes-metabox.php:197
msgid ""
"Grid Icon URL <br/><span style=\"color: #878787; font-size: 10px;\">Useful "
"if Navigate within Category is enabled</span>"
msgstr ""

#: ../oshin/be-themes-metabox.php:207
msgid "Portfolio Details"
msgstr ""

#: ../oshin/be-themes-metabox.php:215
msgid "Client Name"
msgstr ""

#: ../oshin/be-themes-metabox.php:223
msgid "Project Date"
msgstr ""

#: ../oshin/be-themes-metabox.php:231
msgid "Project URL"
msgstr ""

#: ../oshin/be-themes-metabox.php:240
msgid "SLIDER - Main Settings"
msgstr ""

#: ../oshin/be-themes-metabox.php:249 ../oshin/be-themes-metabox.php:1073
#: ../oshin/be-themes-metabox.php:1319
msgid "Gutter Width"
msgstr ""

#: ../oshin/be-themes-metabox.php:257 ../oshin/be-themes-metabox.php:1371
msgid "Slider Height"
msgstr ""

#: ../oshin/be-themes-metabox.php:265 ../oshin/be-themes-metabox.php:1091
msgid "Enable Loop"
msgstr ""

#: ../oshin/be-themes-metabox.php:272 ../oshin/be-themes-metabox.php:1099
msgid ""
"Enable Auto Play <br><span style=\"color:#878787; font-size:10px;\">Auto-"
"playing will stop when the gallery is clicked or an Image is selected</span>"
"</br>"
msgstr ""

#: ../oshin/be-themes-metabox.php:279 ../oshin/be-themes-metabox.php:1107
msgid "Auto Play Duration"
msgstr ""

#: ../oshin/be-themes-metabox.php:287 ../oshin/be-themes-metabox.php:1116
msgid "Enable Keyboard Control"
msgstr ""

#: ../oshin/be-themes-metabox.php:294 ../oshin/be-themes-metabox.php:1124
msgid "Show Slide Counts"
msgstr ""

#: ../oshin/be-themes-metabox.php:301 ../oshin/be-themes-metabox.php:1170
msgid "Disable Vertical Stacked Display in Mobile"
msgstr ""

#: ../oshin/be-themes-metabox.php:309
msgid "Slider - Thumbnail Bar Settings"
msgstr ""

#: ../oshin/be-themes-metabox.php:317
msgid "Enable Slider Thumbnails bar"
msgstr ""

#: ../oshin/be-themes-metabox.php:324 ../oshin/be-themes-metabox.php:1185
#: ../oshin/be-themes-metabox.php:1433
msgid "Show Thumbnails bar"
msgstr ""

#: ../oshin/be-themes-metabox.php:336
msgid "Thumbnail Layout"
msgstr ""

#: ../oshin/be-themes-metabox.php:349
msgid "SLIDER - Other Settings"
msgstr ""

#: ../oshin/be-themes-metabox.php:357 ../oshin/be-themes-metabox.php:1132
#: ../oshin/be-themes-metabox.php:1418
msgid "Show Information box"
msgstr ""

#: ../oshin/be-themes-metabox.php:364 ../oshin/be-themes-metabox.php:1139
msgid ""
"Information box Style <br><span style=\"color:#878787; font-size:10px;\">The "
"option is applicable only on Ribbon Carousel and Center Slide Carousel</span>"
"</br>"
msgstr ""

#: ../oshin/be-themes-metabox.php:379 ../oshin/be-themes-metabox.php:1154
msgid "Enable Normal/Free Scroll"
msgstr ""

#: ../oshin/be-themes-metabox.php:386 ../oshin/be-themes-metabox.php:1162
msgid "Enable Slider Navigation Arrows"
msgstr ""

#: ../oshin/be-themes-metabox.php:394 ../oshin/be-themes-metabox.php:932
#: ../oshin/be-themes-metabox.php:1211 ../oshin/be-themes-metabox.php:1440
#: ../oshin/be-themes-metabox.php:1559
msgid "Enable Overlay"
msgstr ""

#: ../oshin/be-themes-metabox.php:401 ../oshin/be-themes-metabox.php:1224
#: ../oshin/be-themes-metabox.php:1448
msgid "Overlay Background Color"
msgstr ""

#: ../oshin/be-themes-metabox.php:409
msgid "Overlay Background Opacity"
msgstr ""

#: ../oshin/be-themes-metabox.php:419
msgid "Portfolio Grid - Thumbnail Settings"
msgstr ""

#: ../oshin/be-themes-metabox.php:427
msgid "Open Thumbnail in New tab"
msgstr ""

#: ../oshin/be-themes-metabox.php:434
msgid "Link Thumbnail To"
msgstr ""

#: ../oshin/be-themes-metabox.php:446
msgid "External URL"
msgstr ""

#: ../oshin/be-themes-metabox.php:453
msgid "Double Width"
msgstr ""

#: ../oshin/be-themes-metabox.php:460
msgid "Double Height"
msgstr ""

#: ../oshin/be-themes-metabox.php:467 ../oshin/be-themes-metabox.php:939
msgid "Overlay Color"
msgstr ""

#: ../oshin/be-themes-metabox.php:475 ../oshin/be-themes-metabox.php:948
msgid "Overlay Opacity"
msgstr ""

#: ../oshin/be-themes-metabox.php:483
msgid "Portfolio Title Color"
msgstr ""

#: ../oshin/be-themes-metabox.php:491
msgid "Portfolio Categories Color"
msgstr ""

#: ../oshin/be-themes-metabox.php:512
msgid "Youtube / Vimeo Video Url"
msgstr ""

#: ../oshin/be-themes-metabox.php:519
msgid "Audio Embed Code Or Link to an Audio File"
msgstr ""

#: ../oshin/be-themes-metabox.php:526
msgid "Link Post Format URL"
msgstr ""

#: ../oshin/be-themes-metabox.php:533
msgid "Quote Post Format Author"
msgstr ""

#: ../oshin/be-themes-metabox.php:540
msgid "Gallery Post Format Images"
msgstr ""

#: ../oshin/be-themes-metabox.php:560
msgid "Quote/Link style Post Background"
msgstr ""

#: ../oshin/be-themes-metabox.php:566
msgid "Quote/Link Post Color "
msgstr ""

#: ../oshin/be-themes-metabox.php:585
msgid "Enable Double Width"
msgstr ""

#: ../oshin/be-themes-metabox.php:591
msgid "Enable Double Height"
msgstr ""

#: ../oshin/be-themes-metabox.php:640
msgid "Header Settings"
msgstr ""

#: ../oshin/be-themes-metabox.php:648
msgid "Header Background Style"
msgstr ""

#: ../oshin/be-themes-metabox.php:656
msgid ""
"Logo and Navigation Color Scheme<br><span style=\"color:#878787; font-size:"
"10px;\">Applicable only for Transparent/Semi Transparent header</span></br>"
msgstr ""

#: ../oshin/be-themes-metabox.php:671
msgid "Sticky Header"
msgstr ""

#: ../oshin/be-themes-metabox.php:680
msgid "Hero Section Settings"
msgstr ""

#: ../oshin/be-themes-metabox.php:688
msgid "Hero Section Type"
msgstr ""

#: ../oshin/be-themes-metabox.php:697
msgid "Slider Shortcode"
msgstr ""

#: ../oshin/be-themes-metabox.php:706
msgid ""
"Custom Height<br><span style=\"color:#878787; font-size:10px;\">Leave this "
"Blank for a Full Screen Hero Section</span></br>"
msgstr ""

#: ../oshin/be-themes-metabox.php:713
msgid ""
"Hero Section Position <br><span style=\"color:#878787; font-size:10px;\">"
"Applicable only for non-transparent header</span></br>"
msgstr ""

#: ../oshin/be-themes-metabox.php:723
msgid ""
"Show With Header<br><span style=\"color:#878787; font-size:10px;\">"
"Applicable only if header is non-transparent, Hero Section position is "
"Before Header and no Custom Height is defined</span></br>"
msgstr ""

#: ../oshin/be-themes-metabox.php:739
msgid "Background Settings"
msgstr ""

#: ../oshin/be-themes-metabox.php:747
msgid "Background Color"
msgstr ""

#: ../oshin/be-themes-metabox.php:755
msgid "Background Image"
msgstr ""

#: ../oshin/be-themes-metabox.php:763
msgid "Background Repeat"
msgstr ""

#: ../oshin/be-themes-metabox.php:772
msgid "Background Attachment"
msgstr ""

#: ../oshin/be-themes-metabox.php:781
msgid "Background Position"
msgstr ""

#: ../oshin/be-themes-metabox.php:790
msgid "Scale Image to Fill Container"
msgstr ""

#: ../oshin/be-themes-metabox.php:797
msgid "Background Animation"
msgstr ""

#: ../oshin/be-themes-metabox.php:814
msgid "Canvas Settings"
msgstr ""

#: ../oshin/be-themes-metabox.php:822
msgid "Animation Canvas on Background"
msgstr ""

#: ../oshin/be-themes-metabox.php:836
msgid "Canvas Color 1"
msgstr ""

#: ../oshin/be-themes-metabox.php:845
msgid "Canvas Color 2"
msgstr ""

#: ../oshin/be-themes-metabox.php:854
msgid "Canvas Color 3"
msgstr ""

#: ../oshin/be-themes-metabox.php:863
msgid "Canvas Color 4"
msgstr ""

#: ../oshin/be-themes-metabox.php:872
msgid "Canvas Color 5"
msgstr ""

#: ../oshin/be-themes-metabox.php:883
msgid "Video Settings"
msgstr ""

#: ../oshin/be-themes-metabox.php:891
msgid "Enable Background Video"
msgstr ""

#: ../oshin/be-themes-metabox.php:898
msgid ".MP4 Video File"
msgstr ""

#: ../oshin/be-themes-metabox.php:906
msgid ".OGG Video File"
msgstr ""

#: ../oshin/be-themes-metabox.php:914
msgid ".Webm Video File"
msgstr ""

#: ../oshin/be-themes-metabox.php:924
msgid "Overlay Settings"
msgstr ""

#: ../oshin/be-themes-metabox.php:958
msgid "Hero Section Content Settings"
msgstr ""

#: ../oshin/be-themes-metabox.php:966
msgid "Content"
msgstr ""

#: ../oshin/be-themes-metabox.php:974
msgid "Content Container Wrap"
msgstr ""

#: ../oshin/be-themes-metabox.php:983
msgid "Scroll Indicator Settings"
msgstr ""

#: ../oshin/be-themes-metabox.php:991
msgid "Scroll Indicator Icon"
msgstr ""

#: ../oshin/be-themes-metabox.php:1005
msgid "Scroll Indicator Icon Color"
msgstr ""

#: ../oshin/be-themes-metabox.php:1013
msgid "Link Scroll Indicator to (Enter SECTION ID)"
msgstr ""

#: ../oshin/be-themes-metabox.php:1049
msgid "Gallery Images"
msgstr ""

#: ../oshin/be-themes-metabox.php:1057
msgid "Gallery Style"
msgstr ""

#: ../oshin/be-themes-metabox.php:1082
msgid "Gallery Height"
msgstr ""

#: ../oshin/be-themes-metabox.php:1178
msgid "Enable Thumbnails bar"
msgstr ""

#: ../oshin/be-themes-metabox.php:1198
msgid "Thumbnail Bar Layout"
msgstr ""

#: ../oshin/be-themes-metabox.php:1233 ../oshin/be-themes-metabox.php:1457
msgid "Overlay Background Color Opacity"
msgstr ""

#: ../oshin/be-themes-metabox.php:1302
msgid "Start from center"
msgstr ""

#: ../oshin/be-themes-metabox.php:1304
msgid "Title Carousel will start from the middle slide"
msgstr ""

#: ../oshin/be-themes-metabox.php:1311
msgid "Enable Mouse wheel Navigation"
msgstr ""

#: ../oshin/be-themes-metabox.php:1340
msgid "Portfolio Title Horizontal Alignment"
msgstr ""

#: ../oshin/be-themes-metabox.php:1380
msgid "Order"
msgstr ""

#: ../oshin/be-themes-metabox.php:1392
msgid "Slider Animation Style"
msgstr ""

#: ../oshin/be-themes-metabox.php:1425
msgid "Enable Normal Scroll/Free Scroll"
msgstr ""

#: ../oshin/be-themes-metabox.php:1497
msgid "Layout"
msgstr ""

#: ../oshin/be-themes-metabox.php:1509
msgid "Sidebar"
msgstr ""

#: ../oshin/be-themes-metabox.php:1527
msgid "Single Page Site"
msgstr ""

#: ../oshin/be-themes-metabox.php:1533
msgid "Scroll To Sections"
msgstr ""

#: ../oshin/be-themes-metabox.php:1539
msgid "Sticky Sections"
msgstr ""

#: ../oshin/be-themes-metabox.php:1545
msgid "Scroll Type"
msgstr ""

#: ../oshin/be-themes-metabox.php:1569
msgid "Show Bottom Widgets"
msgstr ""

#: ../oshin/be-themes-metabox.php:1578
msgid "Show Footer"
msgstr ""

#: ../oshin/tag.php:51 ../oshin/index.php:70 ../oshin/category.php:51
#: ../oshin/search.php:60 ../oshin/taxonomy-portfolio_categories.php:84
#: ../oshin/archive.php:51 ../oshin/taxonomy-portfolio_tags.php:84
msgid ""
"Apologies, but no results were found. Perhaps searching will help find a "
"related post."
msgstr ""

#: ../oshin/page-title.php:3
msgid "Category: "
msgstr ""

#: ../oshin/page-title.php:5
msgid "Articles Tagged with: "
msgstr ""

#: ../oshin/page-title.php:7
msgid "Search Results for: "
msgstr ""

#: ../oshin/page-title.php:11
msgid "Portfolio Category : "
msgstr ""

#: ../oshin/page-title.php:13
msgid "Portfolio Tag : "
msgstr ""

#: ../oshin/page-title.php:15 ../oshin/functions/helpers.php:575
#: ../oshin/functions/helpers.php:666
msgid "Portfolio Archives"
msgstr ""

#: ../oshin/page-title.php:18
#, php-format
msgid "Daily Archives: <span>%s</span>"
msgstr ""

#: ../oshin/page-title.php:20
#, php-format
msgid "Monthly Archives: <span>%s</span>"
msgstr ""

#: ../oshin/page-title.php:22
#, php-format
msgid "Yearly Archives: <span>%s</span>"
msgstr ""

#: ../oshin/page-title.php:24 ../oshin/functions/helpers.php:585
#: ../oshin/functions/helpers.php:676
msgid "Blog Archives"
msgstr ""

#: ../oshin/page-title.php:27 ../oshin/page-title.php:29
#: ../oshin/functions/helpers.php:643
msgid "Blog"
msgstr ""

#. Name of the template
msgid "Page With Sidebar And Title"
msgstr ""

#. Name of the template
msgid "Page With Sidebar"
msgstr ""

#. Name of the template
msgid "Portfolio"
msgstr ""

#. Name of the template
msgid "Gallery"
msgstr ""

#: ../oshin/functions.php:10 ../oshin/blog/loop-style5.php:64
#: ../oshin/blog/loop-style4.php:71 ../oshin/blog/loop-style2.php:64
#: ../oshin/blog/loop-style6.php:67 ../oshin/blog/loop-style3.php:64
#: ../oshin/blog/loop-style1.php:72 ../oshin/blog/loop-style7.php:69
#: ../oshin/functions/helpers.php:835 ../oshin/functions/helpers.php:845
msgid "Read More"
msgstr "En savoir plus"

#: ../oshin/functions.php:1189
msgid "\">turn it off</a> once you are done."
msgstr ""

#. Name of the template
msgid "Page With Title"
msgstr ""

#: ../oshin/comments.php:8
msgid ""
"This post is password protected. Enter the password to view any comments."
msgstr ""

#: ../oshin/comments.php:17
#, php-format
msgid "One Comment"
msgid_plural "%1$s Comments"
msgstr[0] ""
msgstr[1] ""

#: ../oshin/comments.php:24 ../oshin/comments.php:38
msgid "Comment navigation"
msgstr ""

#: ../oshin/comments.php:25 ../oshin/comments.php:39
msgid "&larr; Older Comments"
msgstr ""

#: ../oshin/comments.php:26 ../oshin/comments.php:40
msgid "Newer Comments &rarr;"
msgstr ""

#: ../oshin/comments.php:47
msgid "Comments are closed."
msgstr ""

#: ../oshin/comments.php:51 ../oshin/functions/helpers.php:231
msgid "Name"
msgstr ""

#: ../oshin/comments.php:52 ../oshin/functions/helpers.php:232
msgid "Email"
msgstr ""

#: ../oshin/comments.php:53 ../oshin/functions/helpers.php:233
msgid "Website"
msgstr ""

#: ../oshin/comments.php:57 ../oshin/lib/admin-tpl/start-page.php:79
#: ../oshin/lib/admin-tpl/start-page.php:102
msgid "Submit"
msgstr ""

#: ../oshin/comments.php:58
msgid "Comment"
msgstr ""

#. Name of the template
msgid "Split Screen Left"
msgstr ""

#: ../oshin/search.php:63
msgid "Sorry, Please enter a search query"
msgstr ""

#. Name of the template
msgid "Split Screen Right"
msgstr ""

#: ../oshin/404.php:15
msgid "404 PAGE NOT FOUND"
msgstr "PAGE NON TROUVÉE"

#: ../oshin/404.php:18
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""
"La page que vous rechechez n'existe pas.\n"
"<br>Pour retourner sur notre page d'accueil : <a href=\"http://acty2.markina."
"info/;\">cliquez ici</a>\n"
"<br> Ou la recherche peut vous aider.\n"
"\n"
"\n"
"\n"

#. Name of the template
msgid "Blank Page Template"
msgstr ""

#: ../oshin/headers/header-functions.php:610
#: ../oshin/headers/header-functions.php:632
#: ../oshin/woocommerce/be-woo-functions.php:198
msgid "View your shopping cart"
msgstr ""

#: ../oshin/headers/header-functions.php:1323
#, php-format
msgid "Page %s"
msgstr ""

#: ../oshin/blog/post-top-details.php:5 ../oshin/blog/post-details-style2.php:7
#: ../oshin/blog/post-details.php:7
msgid " comments"
msgstr ""

#: ../oshin/blog/loop-style5.php:75 ../oshin/blog/loop-style4.php:82
#: ../oshin/blog/loop-style2.php:75 ../oshin/blog/loop-style6.php:78
#: ../oshin/blog/loop-style3.php:75 ../oshin/blog/loop-style1.php:83
#: ../oshin/blog/loop-style7.php:80
msgid "Next >"
msgstr ""

#: ../oshin/blog/loop-style5.php:76 ../oshin/blog/loop-style4.php:83
#: ../oshin/blog/loop-style2.php:76 ../oshin/blog/loop-style6.php:79
#: ../oshin/blog/loop-style3.php:76 ../oshin/blog/loop-style1.php:84
#: ../oshin/blog/loop-style7.php:81
msgid "< Prev"
msgstr ""

#: ../oshin/blog/post-details-style2.php:5 ../oshin/blog/post-details.php:5
msgid "Posted By :"
msgstr ""

#: ../oshin/blog/post-details-style2.php:9
msgid "Under : "
msgstr ""

#: ../oshin/blog/post-details.php:9 ../oshin/blog/post-bottom-details.php:4
msgid "Under :"
msgstr ""

#: ../oshin/blog/post-details.php:14
msgid "Posted By "
msgstr ""

#: ../oshin/blog/post-details.php:15
msgid " on "
msgstr ""

#: ../oshin/blog/loop-shortcodes.php:54
msgid "Share This : "
msgstr ""

#: ../oshin/blog/loop-shortcodes.php:57
msgid "Tags : "
msgstr ""

#: ../oshin/blog/wide-single.php:42 ../oshin/functions/helpers.php:97
#: ../oshin/functions/helpers.php:99 ../oshin/functions/common-helpers.php:70
#: ../oshin/functions/common-helpers.php:72
msgid "View all posts in"
msgstr ""

#: ../oshin/functions/be-gdpr-options.php:7
msgid "Consent to display content from YouTube."
msgstr ""

#: ../oshin/functions/be-gdpr-options.php:12
msgid "Consent to display content from Vimeo."
msgstr ""

#: ../oshin/functions/be-gdpr-options.php:17
msgid "Consent to display content from Google Maps."
msgstr ""

#: ../oshin/functions/be-tgm-plugins.php:225
msgid "Install Required Plugins"
msgstr ""

#: ../oshin/functions/be-tgm-plugins.php:226
#: ../oshin/lib/admin-tpl/start-page.php:32
msgid "Install Plugins"
msgstr ""

#: ../oshin/functions/be-tgm-plugins.php:227
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../oshin/functions/be-tgm-plugins.php:228
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../oshin/functions/be-tgm-plugins.php:229
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../oshin/functions/be-tgm-plugins.php:230
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../oshin/functions/be-tgm-plugins.php:231
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"installed."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %s plugins."
" Contact the administrator of this site for help on getting the plugins "
"installed."
msgstr[0] ""
msgstr[1] ""

#: ../oshin/functions/be-tgm-plugins.php:232
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../oshin/functions/be-tgm-plugins.php:233
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../oshin/functions/be-tgm-plugins.php:234
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %s plugin."
" Contact the administrator of this site for help on getting the plugin "
"activated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins activated."
msgstr[0] ""
msgstr[1] ""

#: ../oshin/functions/be-tgm-plugins.php:235
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: ../oshin/functions/be-tgm-plugins.php:236
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"updated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %s plugins. "
"Contact the administrator of this site for help on getting the plugins "
"updated."
msgstr[0] ""
msgstr[1] ""

#: ../oshin/functions/be-tgm-plugins.php:237
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: ../oshin/functions/be-tgm-plugins.php:238
msgid "Activate installed plugin"
msgid_plural "Activate installed plugins"
msgstr[0] ""
msgstr[1] ""

#: ../oshin/functions/be-tgm-plugins.php:239
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../oshin/functions/be-tgm-plugins.php:240
msgid "Plugin activated successfully."
msgstr ""

#: ../oshin/functions/be-tgm-plugins.php:241
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: ../oshin/functions/widget-functions.php:13
msgid "Default Sidebar"
msgstr ""

#: ../oshin/functions/widget-functions.php:15
msgid "Widget area of Sidebar template pages"
msgstr ""

#: ../oshin/functions/widget-functions.php:24
msgid "Footer Column 1"
msgstr ""

#: ../oshin/functions/widget-functions.php:26
#: ../oshin/functions/widget-functions.php:37
#: ../oshin/functions/widget-functions.php:48
#: ../oshin/functions/widget-functions.php:59
msgid "Footer widget area"
msgstr ""

#: ../oshin/functions/widget-functions.php:35
msgid "Footer Column 2"
msgstr ""

#: ../oshin/functions/widget-functions.php:46
msgid "Footer Column 3"
msgstr ""

#: ../oshin/functions/widget-functions.php:57
msgid "Footer Column 4"
msgstr ""

#: ../oshin/functions/widget-functions.php:68
msgid "Slidebar"
msgstr ""

#: ../oshin/functions/widget-functions.php:70
msgid "Widget area of Slidebar"
msgstr ""

#: ../oshin/functions/be-themes-update-config.php:114
msgid "Section via hook"
msgstr ""

#: ../oshin/functions/be-themes-update-config.php:115
msgid ""
"<p class=\"description\">This is a section created by adding a filter to the "
"sections array. Can be used by child themes to add/remove sections from the "
"options.</p>"
msgstr ""

#: ../oshin/functions/be-themes-update-config.php:178
#, php-format
msgid "Customize &#8220;%s&#8221;"
msgstr ""

#: ../oshin/functions/be-themes-update-config.php:185
#: ../oshin/functions/be-themes-update-config.php:188
msgid "Current theme preview"
msgstr ""

#: ../oshin/functions/be-themes-update-config.php:195
#, php-format
msgid "By %s"
msgstr ""

#: ../oshin/functions/be-themes-update-config.php:196
#, php-format
msgid "Version %s"
msgstr ""

#: ../oshin/functions/be-themes-update-config.php:197
msgid "Tags"
msgstr ""

#: ../oshin/functions/be-themes-update-config.php:202
msgid ""
"<p class=\"howto\">This <a href=\"http://codex.wordpress.org/Child_Themes\">"
"child theme</a> requires its parent theme</p>"
msgstr ""

#: ../oshin/functions/be-themes-update-config.php:229
msgid "Purchase Code"
msgstr ""

#: ../oshin/functions/be-themes-update-config.php:236
msgid "Enter Code"
msgstr ""

#: ../oshin/functions/be-themes-update-config.php:237
msgid "You can find the code here"
msgstr ""

#: ../oshin/functions/be-themes-update-config.php:251
msgid "Theme Information 1"
msgstr ""

#: ../oshin/functions/be-themes-update-config.php:252
#: ../oshin/functions/be-themes-update-config.php:258
msgid "<p>This is the tab content, HTML is allowed.</p>"
msgstr ""

#: ../oshin/functions/be-themes-update-config.php:257
msgid "Theme Information 2"
msgstr ""

#: ../oshin/functions/be-themes-update-config.php:262
msgid "<p>This is the sidebar content, HTML is allowed.</p>"
msgstr ""

#: ../oshin/functions/be-themes-update-config.php:283
#: ../oshin/functions/be-themes-update-config.php:284
msgid "Oshin Purchase Code"
msgstr ""

#: ../oshin/functions/typography-options.php:4
msgid "Heading 1"
msgstr ""

#: ../oshin/functions/typography-options.php:20
msgid "Heading 2"
msgstr ""

#: ../oshin/functions/typography-options.php:36
msgid "Heading 3"
msgstr ""

#: ../oshin/functions/typography-options.php:52
msgid "Heading 4"
msgstr ""

#: ../oshin/functions/typography-options.php:72
msgid "Heading 5"
msgstr ""

#: ../oshin/functions/typography-options.php:88
msgid "Heading 6"
msgstr ""

#: ../oshin/functions/typography-options.php:116
msgid "Body - Main Text"
msgstr ""

#: ../oshin/functions/typography-options.php:135
msgid "Page Title Bar"
msgstr ""

#: ../oshin/functions/typography-options.php:151
msgid "Sub Title"
msgstr ""

#: ../oshin/functions/typography-options.php:164
msgid "Footer Text"
msgstr ""

#: ../oshin/functions/typography-options.php:181
msgid "Navigation Menu"
msgstr ""

#: ../oshin/functions/typography-options.php:205
msgid "Navigation Submenu"
msgstr ""

#: ../oshin/functions/typography-options.php:227
msgid "Mobile Menu"
msgstr ""

#: ../oshin/functions/typography-options.php:241
msgid "Mobile Submenu"
msgstr ""

#: ../oshin/functions/typography-options.php:255
msgid "Sidebar Menu Text"
msgstr ""

#: ../oshin/functions/typography-options.php:270
msgid "Sidebar Submenu Text"
msgstr ""

#: ../oshin/functions/typography-options.php:286
msgid "Title font of page builder modules"
msgstr ""

#: ../oshin/functions/typography-options.php:296
msgid "Tab Module Title Size"
msgstr ""

#: ../oshin/functions/typography-options.php:307
msgid "Accordion Module Title Size"
msgstr ""

#: ../oshin/functions/typography-options.php:318
msgid "Skills Module Title Size"
msgstr ""

#: ../oshin/functions/typography-options.php:329
msgid "Countdown Number Font Size"
msgstr ""

#: ../oshin/functions/typography-options.php:341
msgid "Countdown Caption Font Size"
msgstr ""

#: ../oshin/functions/typography-options.php:352
msgid "Testimonials Font Family"
msgstr ""

#: ../oshin/functions/typography-options.php:371
msgid "Tweet Module Font Family"
msgstr ""

#: ../oshin/functions/typography-options.php:383
msgid "Buttons Font Family"
msgstr ""

#: ../oshin/functions/typography-options.php:407
msgid "Animated Link Font Family"
msgstr ""

#: ../oshin/functions/typography-options.php:420
msgid "Title on Portfolio Grid"
msgstr ""

#: ../oshin/functions/typography-options.php:434
msgid "Meta on Portfolio Grid"
msgstr ""

#: ../oshin/functions/typography-options.php:446
msgid "Portfolio Details Module - Title"
msgstr ""

#: ../oshin/functions/typography-options.php:460
msgid "Portfolio Details Module - Content"
msgstr ""

#: ../oshin/functions/typography-options.php:474
msgid "Split Screen Portfolio Title"
msgstr ""

#: ../oshin/functions/typography-options.php:489
msgid "Title Carousel Portfolio Title"
msgstr ""

#: ../oshin/functions/typography-options.php:503
msgid "Global Portfolio Navigation"
msgstr ""

#: ../oshin/functions/typography-options.php:517
msgid "Title in Portfolio Navigation Module"
msgstr ""

#: ../oshin/functions/typography-options.php:530
msgid "Caption in Portfolio Sliders"
msgstr ""

#: ../oshin/functions/typography-options.php:543
msgid "Portfolio Filters"
msgstr ""

#: ../oshin/functions/typography-options.php:560
msgid "Product Thumbnail Title"
msgstr ""

#: ../oshin/functions/typography-options.php:584
msgid "Individual Product Page Title"
msgstr ""

#: ../oshin/functions/typography-options.php:601
msgid "Blog Post Title"
msgstr ""

#: ../oshin/functions/typography-options.php:616
msgid "Masonry Style Blog Post Title"
msgstr ""

#: ../oshin/functions/typography-options.php:631
msgid "Blog Post Top Meta Options"
msgstr ""

#: ../oshin/functions/typography-options.php:645
msgid "Blog Post Bottom Meta Options"
msgstr ""

#: ../oshin/functions/typography-options.php:662
msgid "Individual Blog Post Title"
msgstr ""

#: ../oshin/functions/typography-options.php:681
msgid "Sidebar Widget Title"
msgstr ""

#: ../oshin/functions/typography-options.php:695
msgid "Sidebar Widget Text"
msgstr ""

#: ../oshin/functions/typography-options.php:710
msgid "Slidebar Widget Title"
msgstr ""

#: ../oshin/functions/typography-options.php:724
msgid "Slidebar Widget Text"
msgstr ""

#: ../oshin/functions/typography-options.php:738
msgid "Footer Widget Title"
msgstr ""

#: ../oshin/functions/typography-options.php:752
msgid "Footer Widget Text"
msgstr ""

#: ../oshin/functions/typography-options.php:768
msgid "Contact Form Typography"
msgstr ""

#: ../oshin/functions/helpers.php:23 ../oshin/functions/common-helpers.php:470
msgid "First"
msgstr ""

#: ../oshin/functions/helpers.php:26 ../oshin/functions/common-helpers.php:473
msgid "Prev"
msgstr ""

#: ../oshin/functions/helpers.php:36 ../oshin/functions/common-helpers.php:481
msgid "Next"
msgstr ""

#: ../oshin/functions/helpers.php:39 ../oshin/functions/common-helpers.php:484
msgid "Last"
msgstr ""

#: ../oshin/functions/helpers.php:195
msgid "Older posts"
msgstr ""

#: ../oshin/functions/helpers.php:196
msgid "Newer posts"
msgstr ""

#: ../oshin/functions/helpers.php:216
msgid "Search ..."
msgstr "Rechercher ..."

#: ../oshin/functions/helpers.php:250
msgid "Edit"
msgstr ""

#: ../oshin/functions/helpers.php:265
msgid "Reply"
msgstr ""

#: ../oshin/functions/helpers.php:274 ../oshin/functions/helpers.php:277
#, php-format
msgid "%1$s"
msgstr ""

#. 1: date, 2: time
#: ../oshin/functions/helpers.php:293
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../oshin/functions/helpers.php:563 ../oshin/functions/helpers.php:635
msgid "Home"
msgstr ""

#: ../oshin/functions/helpers.php:569 ../oshin/functions/helpers.php:571
#: ../oshin/functions/helpers.php:573 ../oshin/functions/helpers.php:579
#: ../oshin/functions/helpers.php:581 ../oshin/functions/helpers.php:583
#, php-format
msgid "%s"
msgstr ""

#: ../oshin/functions/helpers.php:571 ../oshin/functions/helpers.php:581
#: ../oshin/functions/helpers.php:658
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: ../oshin/functions/helpers.php:573 ../oshin/functions/helpers.php:583
#: ../oshin/functions/helpers.php:660
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: ../oshin/functions/helpers.php:649
msgid "Shop"
msgstr ""

#: ../oshin/functions/helpers.php:662
msgid "Portfolio Category / "
msgstr ""

#: ../oshin/functions/helpers.php:664
msgid "Portfolio Tag / "
msgstr ""

#: ../oshin/functions/helpers.php:684
msgid "Here"
msgstr ""

#: ../oshin/functions/helpers.php:893
msgid "Load More"
msgstr ""

#: ../oshin/functions/common-helpers.php:642
msgid "Instagram Error : "
msgstr ""

#: ../oshin/functions/common-helpers.php:651
msgid ""
"Instagram Error : Access Token is not entered under OSHINE OPTIONS > GLOBAL "
"SITE LAYOUT AND SETTINGS. Access Token for your account can be generated "
"from https://developers.facebook.com/docs/instagram-basic-display-"
"api/getting-started/"
msgstr ""

#: ../oshin/functions/common-helpers.php:699
#: ../oshin/functions/common-helpers.php:704
msgid "Flickr Error : "
msgstr ""

#: ../oshin/functions/common-helpers.php:699
msgid "Unknown Error"
msgstr ""

#: ../oshin/woocommerce/class-wc-widget-cart.php:23
msgid "Display the user's Cart in the sidebar."
msgstr ""

#: ../oshin/woocommerce/class-wc-widget-cart.php:25
msgid "WooCommerce Cart"
msgstr ""

#: ../oshin/woocommerce/class-wc-widget-cart.php:29
#: ../oshin/woocommerce/class-wc-widget-cart.php:54
msgid "Cart"
msgstr ""

#: ../oshin/woocommerce/class-wc-widget-cart.php:30
msgid "Title"
msgstr ""

#: ../oshin/woocommerce/class-wc-widget-cart.php:35
msgid "Hide if cart is empty"
msgstr ""

#: ../oshin/lib/start-page/BEUpdater.php:51
msgid "Token"
msgstr ""

#: ../oshin/lib/start-page/BEPlugins.php:146
msgid "...verifying"
msgstr ""

#: ../oshin/lib/start-page/BEPlugins.php:154
msgid "No Slug Found"
msgstr ""

#: ../oshin/lib/start-page/BEPlugins.php:173
msgid "Activating Plugin"
msgstr ""

#: ../oshin/lib/start-page/BEPlugins.php:189
msgid "Installing Plugin"
msgstr ""

#: ../oshin/lib/start-page/BEPlugins.php:200
msgid "Success"
msgstr ""

#: ../oshin/lib/start-page/BEPlugins.php:238
msgid "Default Plugins"
msgstr ""

#: ../oshin/lib/start-page/BEPlugins.php:244
msgid ""
"Your website needs a few essential plugins. The following plugins will be "
"installed or updated:"
msgstr ""

#: ../oshin/lib/start-page/BEPlugins.php:278
msgid ""
"Good news! All plugins are already installed and up to date. Please continue."
msgstr ""

#: ../oshin/lib/start-page/BEPlugins.php:282
msgid "You can add and remove plugins later on from within WordPress."
msgstr ""

#: ../oshin/lib/start-page/BEPlugins.php:285
msgid "Install & Activate"
msgstr ""

#: ../oshin/lib/admin-tpl/start-page.php:13
msgid "Welcome to "
msgstr ""

#: ../oshin/lib/admin-tpl/start-page.php:28
msgid "Getting Started"
msgstr ""

#: ../oshin/lib/admin-tpl/start-page.php:30
msgid "License"
msgstr ""

#: ../oshin/lib/admin-tpl/start-page.php:33
msgid "Import"
msgstr ""

#: ../oshin/lib/admin-tpl/start-page.php:35
msgid "System Status"
msgstr ""

#: ../oshin/lib/admin-tpl/start-page.php:42
msgid ""
"Getting started with Oshine is pretty simple, just follow the steps below:"
msgstr ""

#: ../oshin/lib/admin-tpl/start-page.php:45
msgid "Register your purchase by going to "
msgstr ""

#: ../oshin/lib/admin-tpl/start-page.php:45
msgid "License Tab"
msgstr ""

#: ../oshin/lib/admin-tpl/start-page.php:47
msgid "Install & Activate Recommended and Required Plugins "
msgstr ""

#: ../oshin/lib/admin-tpl/start-page.php:48
msgid "Import a demo of your choice from the "
msgstr ""

#: ../oshin/lib/admin-tpl/start-page.php:49
msgid "That's it! Start Building your Website"
msgstr ""

#: ../oshin/lib/admin-tpl/start-page.php:73
msgid "Please enter your theme purchase code to allow automatic updates"
msgstr ""

#: ../oshin/lib/admin-tpl/extra.php:77
msgid "Help & Support"
msgstr ""

#: ../oshin/functions/widgets/recent_post_widget.php:4
msgid "The most recent posts on your site"
msgstr ""

#: ../oshin/functions/widgets/recent_post_widget.php:5
msgid "BE Recent Posts"
msgstr ""

#: ../oshin/functions/widgets/recent_post_widget.php:29
msgid "Recent Posts"
msgstr ""

#: ../oshin/functions/widgets/recent_post_widget.php:91
msgid "Title:"
msgstr ""

#: ../oshin/functions/widgets/recent_post_widget.php:94
msgid "Number of posts to show:"
msgstr ""

#: ../oshin/functions/widgets/brankic-photostream-widget/bra_photostream_widget.php:20
#: ../oshin/functions/widgets/brankic-photostream-widget/bra_photostream_widget.php:26
#: ../oshin/functions/widgets/brankic-photostream-widget/bra_photostream_widget.php:75
msgid "Your Photostream"
msgstr ""

#. Name of the theme
msgid "Oshin Child"
msgstr ""

#. Description of the theme
msgid "Oshin Child Theme"
msgstr ""

#. Author of the theme
msgid "Brand Exponents"
msgstr ""
